## resolvconf 1.76ubuntu1

=== debian/changelog ===
resolvconf (1.76ubuntu1) vivid; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/postinst: Make /etc/resolv.conf a relative symlink so that it
      works when setting up chroots.
    - Eliminate all references to /etc/resolvconf/run.  This should all be done
      directly in /run, there is no reason to support making any of this
      configurable with a symlink since we already have a versioned dependency
      on the version of initscripts that introduces the /run transition.
    - Also remove debian/triggers to avoid needlessly calling resolvconf's
      postinst. (LP: #931335)
  * Drop our debconfiscation when /etc/resolv.conf is immutable. This
    transition happened in 12.04 already, and if since then someone made the
    symlink immutable that doesn't cause much harm. This gets rid of quite a
    sizable delta.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 04 Nov 2014 10:40:39 +0100

resolvconf (1.76) unstable; urgency=low

  * resolvconf.service: Install into sysinit.target, not into
    network.target (Closes: #749405)
    Thanks to Martin Pitt and Edward Allcutt
  * [c405030] Add exclusion for L2TP VPN plugin (LP#1349011)
  * [4cbd73d] Bump Standards-Version

 -- Thomas Hood <jdthood@gmail.com>  Fri, 10 Oct 2014 13:42:54 +0200

resolvconf (1.75) unstable; urgency=low

  * [49dedb8] Update man page re: "dns-nameserver" (Closes: 718021)
  * [6195584] Don't give update-rc.d start and stop (Closes: #718232)
  * [eed7eb1] Add pt_BR.po. Thanks to A. R. Gomes (Closes: #718714)
  * [a84a8f2] Remove buggy dnscache update script which should be in
              dnscache-run anyway
  * [b93b150] Fix typo in README (Closes: #737158)
  * [6a47a50] Add systemd unit. Thanks Martin Pitt (Closes: #700846)

 -- Thomas Hood <jdthood@gmail.com>  Thu, 08 May 2014 11:57:29 +0200

resolvconf (1.74) unstable; urgency=low

  * [bb84ffc] Tweak the README:
  * [e3910a7] Recommend use of 'dns-nameserver'.
              No longer mention the useless deprecated 'dns-domain'.
  * [2fe6083] Add dump-debug-info script
  * [b24b66d] Add "--after" option to list-records

 -- Thomas Hood <jdthood@gmail.com>  Sat, 20 Jul 2013 21:00:00 +0200

resolvconf (1.73) unstable; urgency=low

  [ Thomas Hood ]
  * [a55738e] Update README; mention unbound's resolvconf support
  * [8da8cf7] Move flag file to /var/lib/resolvconf (Closes: #710957)
  * [e2b2026] Update ja.po. Thanks to Victory. (Closes: #712921)
  * [d727533] Use init_is_upstart

  [ Marco Nenciarini ]
  * [44f6d68] Canonicalize VCS-* field URI in debian/control

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 02 Jul 2013 17:47:41 +0200

resolvconf (1.72) unstable; urgency=low

  [ Thomas Hood ]
  * [d3b9390] Fix flag file name in debian/config

 -- Thomas Hood <jdthood@gmail.com>  Wed, 08 May 2013 13:50:30 +0200

resolvconf (1.71) unstable; urgency=low

  [ Thomas Hood ]
  * [7e4b50a] Accept multiple "dns-nameserver" options in /e/n/i,
      allowing at most one address per option line. Requires Jessie.
  * [cd7f88b] Simplify maintainer scripts: no longer handle upgrading
      from Squeeze; Pre-Depend on Wheezy version of initscripts.
  * [68654a4] Only linkify once; our memory that we have linkified is
      the existence of file /etc/resolvconf/do-not-linkify-resolvconf
      which can of course be created or deleted by the admin. *Do*
      linkify on dpkg-reconfigure --- same behavior as in Ubuntu but
      implemented without changing debconf answers.
  * [27551b1] Add Upstart job file from Ubuntu
  * [9b72d0e] resolvconf: Remove the *-runtime-directories options
      which were intended to ease maintenance when the Debian and
      Ubuntu versions were being maintained together. Now that the
      Ubuntu package is maintained separately and makes no use of
      these options, their raison d'être has vanished.  Transfer the
      underlying code to the initscript and to the Upstart job file.
  * [9b854f8] if-down.d/resolvconf: Drop workaround for fixed #338348
  * [27f6103] Remove refs to totd which has been removed from Debian
  * [06a14e1] Update README

 -- Thomas Hood <jdthood@gmail.com>  Mon, 25 Mar 2013 12:00:00 +0100

resolvconf (1.70) unstable; urgency=low

  [ Thomas Hood ]
  * [ec06f8d] Add NEWS item about the "bind" update script being
      disabled (Closes: #697435)
  * [ec06f8d] Change interface-order such that it more consistently
      prioritizes IPv6 records over IPv4 records and ifup records over
      DHCP-client records (Fixes LP#1094345).  N.B., previously
      "eth0.inet" had lower priority than "eth0.dhclient" had, and now
      has higher priority. So now a dns-nameservers option in an
      "inet dhcp" stanza in /etc/network/interfaces can be used to
      override a bad IPv4 server address coming in via DHCP
      (Closes: #513445)
  * [9e26ca4] Drop DM-Upload-Allowed
  * [0863189] Use ifquery instead of "grep /e/n/i" in
      debian/config.  Because of need for ifquery, add versioned
      Dependency on ifupdown. Instigated by debian-devel thread:
      http://lists.debian.org/debian-devel/2013/01/msg00159.html
  * [eef5e1c] update.d/libc: Don't restart nscd any more. Nscd's hosts
      cache was disabled by default in 2007 so this was, by default,
      an unused feature. Nscd now spontaneously re-reads resolv.conf
      when it changes, so restarting nscd is no longer necessary.
      Ref: http://www.eglibc.org/archives/patches/msg00977.html
      Fixes LP#1110331.  Unfortunately, this change exposes a bug in
      nscd (http://bugs.debian.org/700385): nscd does not clear its
      hosts cache when it re-reads resolv.conf.
  * [f559774] resolvconf.8: Undocument the now-deprecated
      *-runtime-directories options and mention that static resolver
      options should be migrated to resolv.conf.d/base.
  * [396e5b1] resolvconf.8: Remove the statement, no longer true in
      Jessie, that an option can only be used once per /e/n/i stanza.


