=== debian/control ===
Source: resolvconf
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: resolvconf maintainers <resolvconf-devel@lists.alioth.debian.org>
Uploaders: Thomas Hood <jdthood@gmail.com>, Marco Nenciarini <mnencia@debian.org>
Build-Depends: debhelper (>= 8), dh-systemd
Homepage: http://alioth.debian.org/projects/resolvconf/
Vcs-Git: git://anonscm.debian.org/resolvconf/resolvconf.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=resolvconf/resolvconf.git
Standards-Version: 3.9.6.0

Package: resolvconf
Architecture: all
Enhances: isc-dhcp-client, dhcpcd, pump, udhcpc, ppp, ifupdown, network-manager, dnsmasq, pdnsd, libc6, nscd
Pre-Depends: ifupdown (>= 0.7.5), initscripts (>= 2.88dsf-34), ${misc:Pre-Depends}
Depends: lsb-base (>= 4.1+Debian3), ${misc:Depends}
Breaks: dnscache-run, dhcp3-client (<< 4.1.1-P1-15+squeeze1)
Description: name server information handler
 Resolvconf is a framework for keeping up to date the system's
 information about name servers. It sets itself up as the intermediary
 between programs that supply this information (such as ifup and
 ifdown, DHCP clients, the PPP daemon and local name servers) and
 programs that use this information (such as DNS caches and resolver
 libraries).
 .
 This package may require some manual configuration. Please
 read the README file for detailed instructions.
