## resolvconf 1.76.1

=== debian/changelog ===
resolvconf (1.76.1) unstable; urgency=medium

  * [eb81ca0] Eliminate bashisms.
    Thanks to Michael Gilbert (Closes: #775356)

 -- Thomas Hood <jdthood@gmail.com>  Fri, 23 Jan 2015 21:46:34 +0100
