## resolvconf 1.77ubuntu1

=== debian/changelog ===
resolvconf (1.77ubuntu1) wily; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/postinst: Make /etc/resolv.conf a relative symlink so that it
      works when setting up chroots.
    - Eliminate all references to /etc/resolvconf/run.  This should all be done
      directly in /run, there is no reason to support making any of this
      configurable with a symlink since we already have a versioned dependency
      on the version of initscripts that introduces the /run transition.
  * Clean up some merge delta, thanks to Thomas Hood for reviewing!
    - Put back debian/triggers (should have been re-added as part of fixing
      LP #1453185)
    - Drop symlink check in dhclient-enter-hooks.d/resolvconf, to avoid
      dhclient overwriting /etc/resolv.conf when resolvconf is installed.
      (LP: #1385010)
    - resolvconf/link-tail-to-original debconf question again defaults to
      false; it's rather irrelevant as we install resolvconf by default.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 01 Jun 2015 08:42:43 +0200

resolvconf (1.76.1ubuntu2) wily; urgency=medium

  * debian/postinst: Put back calling resolvconf during configuration, to
    immediately apply it after package installation. This drops the Ubuntu
    delta introduced in LP #931335, which got broken because the postinst now
    does not call invoke-rc.d at all. (LP: #1453185)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 27 May 2015 10:23:18 +0200

resolvconf (1.76.1ubuntu1) wily; urgency=medium

  * Merge with Debian unstable. See 1.76ubuntu1 for remaining Ubuntu changes.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 07 May 2015 14:53:23 +0200
