## resolvconf 1.78ubuntu2

=== debian/changelog ===
resolvconf (1.78ubuntu2) xenial; urgency=medium

  [ Thomas Hood ]
  * Drop obsolete versioned dependencies. (Closes: #804976)
    (Taken from Debian packaging git)

  [ Martin Pitt ]
  * bin/resolvconf: Create runtime dir if it does not exist. In some upgrade
    scenarios resolvconf gets called before the postinst or init scripts get
    run. (LP: #1536335)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 29 Feb 2016 08:39:56 +0100

resolvconf (1.78ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/postinst: Make /etc/resolv.conf a relative symlink so that it
      works when setting up chroots.
    - Eliminate all references to /etc/resolvconf/run.  This should all be done
      directly in /run, there is no reason to support making any of this
      configurable with a symlink since we already have a versioned dependency
      on the version of initscripts that introduces the /run transition.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 23 Nov 2015 17:35:44 +0100

resolvconf (1.78) unstable; urgency=low

  [ Marco Nenciarini ]
  * [dd83369] debian/gbp.conf: Use new-style sections sans "git-"
  [ Thomas Hood ]
  * [f73de5c] Add sysv-rc dependency which should have been added
              in release 1.75 when start and stop were no longer
              given to update-rc.d (Closes: #787457)
  * [ac8f46e] postinst: Delete bad rc symlinks arising from #787457.

 -- Thomas Hood <jdthood@gmail.com>  Wed, 03 Jun 2015 12:00:00 +0200
