=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: resolvconf
 Section: net
 Priority: optional
-Maintainer: resolvconf maintainers <resolvconf-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: resolvconf maintainers <resolvconf-devel@lists.alioth.debian.org>
 Uploaders: Thomas Hood <jdthood@gmail.com>, Marco Nenciarini <mnencia@debian.org>
 Build-Depends: debhelper (>= 8), dh-systemd
 Homepage: http://alioth.debian.org/projects/resolvconf/
@@ -12,9 +13,9 @@
 Package: resolvconf
 Architecture: all
 Enhances: isc-dhcp-client, dhcpcd, pump, udhcpc, ppp, ifupdown, network-manager, dnsmasq, pdnsd, libc6, nscd
-Pre-Depends: ifupdown (>= 0.7.5), initscripts (>= 2.88dsf-34), ${misc:Pre-Depends}
-Depends: lsb-base (>= 4.1+Debian3), ${misc:Depends}
-Breaks: dnscache-run, dhcp3-client (<< 4.1.1-P1-15+squeeze1)
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ifupdown, lsb-base (>= 4.1+Debian3), ${misc:Depends}
+Breaks: dnscache-run, dhcp3-client (<< 4.1.1-P1-15+squeeze1), sysv-rc (<< 2.88dsf-42)
 Description: name server information handler
  Resolvconf is a framework for keeping up to date the system's
  information about name servers. It sets itself up as the intermediary
