=== debian/rules ===
--- 
+++ 
@@ -26,11 +26,14 @@
 
 binary-indep: build
 	dh_testroot
-	dh_installdirs etc sbin lib/resolvconf usr/share/resolvconf etc/network/if-up.d etc/network/if-down.d var/lib/resolvconf
+	dh_installdirs etc sbin lib/resolvconf usr/share/resolvconf etc/network/if-up.d etc/network/if-down.d var/lib/resolvconf lib/udev/rules.d
 	cp -a etc $(DESTDIR)
 	install -p --owner=root --group=root --mode=0755 bin/resolvconf $(DESTDIR)/sbin
 	install -p --owner=root --group=root --mode=0755 bin/list-records $(DESTDIR)/lib/resolvconf
 	install -p --owner=root --group=root --mode=0755 bin/dump-debug-info $(DESTDIR)/usr/share/resolvconf
+	install -p --owner=root --group=root --mode=0644 lib/70-resolvconf-initramfs-copy.rules $(DESTDIR)/lib/udev/rules.d
+	install -p --owner=root --group=root --mode=0755 lib/net-interface-handler $(DESTDIR)/lib/resolvconf
+
 	dh_installdebconf
 	dh_lintian
 	dh_installdocs README
