## resolvconf 1.78ubuntu7+8.0trisquel1

=== debian/changelog ===
resolvconf (1.78ubuntu7+8.0trisquel1) flidas; urgency=medium

  * Prevent uninstall message on upgrade

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 20 Apr 2020 06:21:58 +0000
