## resolvconf 1.79

=== debian/changelog ===
resolvconf (1.79) unstable; urgency=low

  [ Thomas Hood ]
  * Use which to test for availability of dnssec-triggerd
  * [19003cb] Drop obsolete versioned dependencies.
    Thanks to biebl (Closes: 804976)
  * [b348580] Update README
  * [7e33af8] Omit chown from example script resolvconf-update-bind.
    Thanks to Marc Haber (Closes: #819498)
  * [22bfead] Create runtime dir if it does not exist. (In some upgrade
    scenarios resolvconf gets called before the postinst or initscripts
    get run.) Thanks to Martin Pitt (LP: #1536335)

 -- Thomas Hood <jdthood@gmail.com>  Fri, 01 Apr 2016 12:00:00 +0200
