## resolvconf 1.79ubuntu1

=== debian/changelog ===
resolvconf (1.79ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - debian/postinst: Make /etc/resolv.conf a relative symlink so that it
      works when setting up chroots.
    - Eliminate all references to /etc/resolvconf/run.  This should all be done
      directly in /run, there is no reason to support making any of this
      configurable with a symlink since we already have a versioned dependency
      on the version of initscripts that introduces the /run transition.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Jun 2016 12:08:23 +0200
