## resolvconf 1.79ubuntu1.1

=== debian/changelog ===
resolvconf (1.79ubuntu1.1) yakkety; urgency=medium

  * debian/resolvconf.service: resolvconf service must run before any of the
    possible network configuration services (ifupdown, networkd,
    NetworkManager) so use network-pre.target instead of service names.
    (LP: #1649931)

 -- Ryan Harper <ryan.harper@canonical.com>  Wed, 07 Dec 2016 03:30:55 -0600
