## resolvconf 1.79ubuntu4

=== debian/changelog ===
resolvconf (1.79ubuntu4) zesty; urgency=medium

  * debian/resolvconf.service: Add missing Wants=network-pre.target.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 08 Dec 2016 10:21:12 +0100

resolvconf (1.79ubuntu3) zesty; urgency=medium

  * debian/resolvconf.service: resolvconf service must run before any of the
  possible network configuration services (ifupdown, networkd, NetworkManager)
  so use network-pre.target instead of service names. (LP: #1636912)

 -- Ryan Harper <ryan.harper@canonical.com>  Wed, 07 Dec 2016 03:30:55 -0600

resolvconf (1.79ubuntu2) zesty; urgency=medium

  * etc/resolvconf/resolv.conf.d/head: add comment about
    'systemd-resolve --status', since systemd-resolved is now in use in all
    but the most unusual configurations, and expert users should be given
    guidance where to find the actual nameservers for debugging purposes.
    LP: #1638836.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 28 Nov 2016 15:39:18 -0800
