## resolvconf 1.79ubuntu4.1

=== debian/changelog ===
resolvconf (1.79ubuntu4.1) zesty-proposed; urgency=medium

  * support reading dns information written by initramfs. (LP: #1711760)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 08 Dec 2017 14:47:54 -0500
