## resolvconf 1.79ubuntu8

=== debian/changelog ===
resolvconf (1.79ubuntu8) artful; urgency=medium

  * Dereference /etc/resolf.conf when creating runtime configuration when
    migrating to resolvconf managed /etc/resolv.conf. The contents of
    /etc/resolv.conf (rather than the symlink target information) is
    needed in /run/resolvconf/resolv.conf and
    /run/resolvconf/interface/original.resolvconf during migration until
    resolvconf updates the config next. LP: #1713149

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 29 Aug 2017 14:04:33 +0100

resolvconf (1.79ubuntu7) artful; urgency=medium

  * Drop ifupdown dependency.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 19 Aug 2017 20:19:26 +0100

resolvconf (1.79ubuntu6) artful; urgency=medium

  * Drop upstart system job.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 15 Aug 2017 04:05:05 +0100

resolvconf (1.79ubuntu5) artful; urgency=medium

  * debian/postrm debian/postinst: resurrect using readlink -m when
    checking if /etc/resolv.conf is managed by resolvconf or not. Change
    from 1.63ubuntu7 precise got lost somwhere along the way. Thus
    uninstalling resolvconf has been broken for a while.
  * debian/postrm: if resolved managed stub config is available, migrate
    to it upon resolvconf removal.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Jul 2017 11:47:26 +0100
