## resolvconf 1.79ubuntu10

=== debian/changelog ===
resolvconf (1.79ubuntu10) bionic; urgency=medium

  * Fix race of not injecting resolved config into resolvconf on LXD
    container boot. LP: #1763108

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 12 Apr 2018 12:46:24 +0100

resolvconf (1.79ubuntu9) bionic; urgency=medium

  * Move resolvconf & resolved integration system units from src:systemd
    to src:resolvconf. Also use a different unit name, to avoid
    breaks/replaces.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 30 Jan 2018 14:17:27 +0000
