## resolvconf 1.79ubuntu10.18.04.3+9.0trisquel1

=== debian/changelog ===
resolvconf (1.79ubuntu10.18.04.3+9.0trisquel1) etiona; urgency=medium

  * Prevent uninstall message on upgrade

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 20 Apr 2020 06:50:40 +0000
