## resolvconf 1.79ubuntu13

=== debian/changelog ===
resolvconf (1.79ubuntu13) disco; urgency=medium

  * bin/resolvconf: use flock so resolvconf can be called in parallel
    safely (LP: #1825194).

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Wed, 17 Apr 2019 16:53:53 +0200

resolvconf (1.79ubuntu12) disco; urgency=medium

  * d/resolvconf.resolvconf-pull-resolved.path
    Revert last change, so we go back to using stub-resolv.conf again.

  * d/resolvconf.resolvconf-pull-resolved.service
    Instead hack out the 'edns0' option that systemd-resolved has
    recently added to its stub-resolv.conf.

 -- Dan Streetman <ddstreet@canonical.com>  Thu, 14 Mar 2019 17:17:51 -0400

resolvconf (1.79ubuntu11) disco; urgency=medium

  * Pull systemd-resolved conf from non-stub file; the stub file should
    not be used unless all dns traffic goes to the local stub resolver.
    Specifically, now that stub-resolv.conf includes edns0 option,
    using the stub conf with non-local dns servers can break dns
    resolution. (LP: #1817903)

 -- Dan Streetman <ddstreet@canonical.com>  Thu, 28 Feb 2019 13:20:48 +0000
