## resolvconf 1.79ubuntu14

=== debian/changelog ===
resolvconf (1.79ubuntu14) eoan; urgency=medium

  * bin/resolvconf: ensure /run/resolvconf exists before using.

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Mon, 06 May 2019 10:39:40 +0200
