## resolvconf 1.79+nmu1

=== debian/changelog ===
resolvconf (1.79+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:31:54 +0800
