## resolvconf 1.82

=== debian/changelog ===
resolvconf (1.82) unstable; urgency=medium

  [ Andrej Shadura ]
  * Update the debconf translation templates (Closes: #947164).
  * Update translations.

  [ Helge Kreutzmann ]
  * Update German debconf translation (Closes: #947171).

  [ Frans Spiesschaert ]
  * Update Dutch debconf translation (Closes: #948037).

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 03 Jan 2020 18:32:03 +0100

resolvconf (1.81) unstable; urgency=medium

  [ Russell Coker ]
  * Set correct SE Linux context on created directories and files
    (Closes: #850783).

  [ Jakub Wilk ]
  * Drop symlink resolving logic from the init script (Closes: #946609).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 19 Dec 2019 15:19:16 +0100

resolvconf (1.80) unstable; urgency=medium

  [ Thomas Hood ]
  * Bump Standards-Version; no changes required
  * Fix postrm for Ubuntu (LP: 1593489)
  * Update README to reflect the removal of pdnsd from the archive
  * In unit file use network-pre.target (Closes: #847440
    and LP: #1636912). Thanks to Ryan Harper.
  * Add systemd predictable interface name patterns (Closes: #877695,
    #905907). Thanks to Kevin Otte for the patch in LP: #1610479.

  [ Steve Langasek ]
  * Eliminate all references to /etc/resolvconf/run.  This should all be done
    directly in /run, there is no reason to support making any of this
    configurable with a symlink since we already have a versioned dependency
    on the version of initscripts that introduces the /run transition.
  * etc/resolvconf/resolv.conf.d/head: add comment about
    'systemd-resolve --status', since systemd-resolved is now in use in all
    but the most unusual configurations, and expert users should be given
    guidance where to find the actual nameservers for debugging purposes.
    LP: #1638836.

  [ Martin Pitt ]
  * debian/postinst: Make /etc/resolv.conf a relative symlink so that it
    works when setting up chroots.

  [ Dimitri John Ledkov ]
  * Drop ifupdown dependency.
  * Drop upstart system job.
  * Use readlink -m when checking the link's destination.
    (LP: #924836)
  * Dereference /etc/resolf.conf when creating runtime configuration when
    migrating to resolvconf managed /etc/resolv.conf. The contents of
    /etc/resolv.conf (rather than the symlink target information) is
    needed in /run/resolvconf/resolv.conf and
    /run/resolvconf/interface/original.resolvconf during migration until
    resolvconf updates the config next. (LP: #1713149)
  * Move resolvconf & resolved integration system units from src:systemd
    to src:resolvconf. Also use a different unit name, to avoid
    breaks/replaces.
  * debian/postrm: if resolved managed stub config is available, migrate
    to it upon resolvconf removal.

  [ Dan Streetman ]
  * Filter out the edns0 option that systemd-resolved has recently added
    to its stub-resolv.conf. Using the stub conf with edns0 set with
    non-local DNS servers can break name resolution. (LP: #1817903)

  [ Alfonso Sánchez-Beato ]
  * bin/resolvconf: use flock so resolvconf can be called in parallel
    safely (LP: #1825194).

  [ Andrej Shadura ]
  * Add /usr/sbin and /usr/bin to PATH (Closes: #832394).
  * Update the team email address.
  * Wrap and sort.
  * Add myself as a co-maintainer.
  * Verify ifquery is available before running it (we no longer require
    ifupdown).
  * Remove id-length from gbp.conf so commit hashes are not prepended
    to the changelog entries.
  * Port debian/rules to the dh 12 short form.
  * d/copyright: Use https protocol in Format field.
  * d/changelog: Remove trailing whitespaces.
  * d/control: Set Vcs-* to salsa.debian.org.

  [ Théophile Helleboid ]
  * Add vpn* to the interfaces-order list.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 10 Dec 2019 16:45:20 +0100
