## resolvconf 1.82+10.0trisquel1

=== debian/changelog ===
resolvconf (1.82+10.0trisquel1) nabia; urgency=medium

  * Prevent uninstall message on upgrade

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 30 Jul 2021 23:21:14 +0000
