=== debian/control ===
Source: resolvconf
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: resolvconf team <team+resolvconf@tracker.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
 Thomas Hood <jdthood@gmail.com>,
 Marco Nenciarini <mnencia@debian.org>
Build-Depends:
 debhelper-compat (= 12)
Homepage: http://alioth.debian.org/projects/resolvconf/
Vcs-Git: https://salsa.debian.org/debian/resolvconf.git
Vcs-Browser: https://salsa.debian.org/debian/resolvconf
Standards-Version: 3.9.8.0

Package: resolvconf
Architecture: all
Enhances:
 dhcpcd,
 dnsmasq,
 ifupdown,
 isc-dhcp-client,
 libc6,
 network-manager,
 nscd,
 pdnsd,
 ppp,
 pump,
 udhcpc
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 lsb-base (>= 4.1+Debian3),
 ${misc:Depends}
Breaks:
 dhcp3-client (<< 4.1.1-P1-15+squeeze1),
 dnscache-run,
 sysv-rc (<< 2.88dsf-42)
Description: name server information handler
 Resolvconf is a framework for keeping up to date the system's
 information about name servers. It sets itself up as the intermediary
 between programs that supply this information (such as ifup and
 ifdown, DHCP clients, the PPP daemon and local name servers) and
 programs that use this information (such as DNS caches and resolver
 libraries).
 .
 This package may require some manual configuration. Please
 read the README file for detailed instructions.
