=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh "$@"

override_dh_auto_test:
	debian/test-normalization

override_dh_installinit:
	dh_installinit --no-start

override_dh_install:
	dh_install
	dh_installppp --name=000resolvconf
	dh_installifupdown --name=resolvconf
	dh_installifupdown --name=000resolvconf

override_dh_installsystemd:
	dh_installsystemd
	dh_installsystemd --name=resolvconf-pull-resolved

.PHONY: override_dh_auto_test override_dh_installinit override_dh_install override_dh_installsystemd
