## resolvconf 1.84ubuntu1+11.0trisquel1

=== debian/changelog ===
resolvconf (1.84ubuntu1+11.0trisquel1) aramo; urgency=medium

  * Prevent uninstall message on upgrade

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Jun 2022 22:38:17 +0000
