=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: resolvconf
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: resolvconf team <team+resolvconf@tracker.debian.org>
+Maintainer: resolvconf team <team+resolvconf@tracker.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  Thomas Hood <jdthood@gmail.com>,
