## resolvconf 1.91+nmu1

=== debian/changelog ===
resolvconf (1.91+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:43:22 +0200

resolvconf (1.91) unstable; urgency=medium

  [ Kenyon Ralph ]
  * control: set Homepage to an existent URL, this repo.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster.

  [ Andrej Shadura ]
  * Order resolvconf.service after systemd-tmpfiles-setup.service.
    Thanks to Timon Reinold (Closes: #993140)
  * Make list-records usable on its own.
  * Add -i and -l/--list to dump resolvconf’s state.
  * Update the manpage to mention new options.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 05 Jan 2022 11:13:00 +0100

resolvconf (1.90) unstable; urgency=medium

  * Add basic support for ifupdown2 multiple address families
    (Closes: #993270).
  * Move the normalisation script into a separate file.
  * Add a build-time test to verify interface order list is correct.
  * Synchronise the interface order lists.
  * Make the usage notice more useful.
  * Embed the version number during the package build process.
  * Add --version command.
  * Add --help/-h.
  * Remove a pointless use of which(1), since we know where ifquery lives.
  * Update copyright years.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 28 Dec 2021 22:36:01 +0100

resolvconf (1.89) unstable; urgency=medium

  * Fix the silly dance around dh_installppp/ifupdown.
  * Default dh to non-verbose operation.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 28 Dec 2021 16:20:24 +0100

resolvconf (1.88) unstable; urgency=medium

  [ Damyan Ivanov ]
  * update.d/libc: Add /usr/sbin:/usr/bin to $PATH (Closes: #992408).

  [ Anders Jonsson ]
  * Update debconf Swedish translation (Closes: #968849).

  [ Andrej Shadura ]
  * Mark old conffiles as remove-on-upgrade instead of using
    dpkg-maint-helper (Closes: #868104).
  * Modernise debian/rules.
  * Bump debhelper from old 12 to 13.
  * Rename debian/resolvconf.tmpfile to debian/resolvconf.tmpfiles.
  * Fix day-of-week for changelog entries 1.55, 1.53, 1.52, 1.38, 1.33,
    1.31, 1.29, 1.14, 1.13, 1.5, 1.4, 1.3, 1.2, 1.1, 0.43.
  * Set Rules-Requires-Root: no.
  * Set Standards-Version: 4.6.0.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 28 Dec 2021 16:11:59 +0100
