=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  Thomas Hood <jdthood@gmail.com>,
  Marco Nenciarini <mnencia@debian.org>
 Build-Depends:
- debhelper-compat (= 12)
-Homepage: http://alioth.debian.org/projects/resolvconf/
+ debhelper-compat (= 13)
+Homepage: https://salsa.debian.org/debian/resolvconf
 Vcs-Git: https://salsa.debian.org/debian/resolvconf.git
 Vcs-Browser: https://salsa.debian.org/debian/resolvconf
-Standards-Version: 3.9.8.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 
 Package: resolvconf
 Architecture: all
@@ -30,12 +31,11 @@
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
- lsb-base (>= 4.1+Debian3),
+ lsb-base,
  ${misc:Depends}
 Breaks:
  dhcp3-client (<< 4.1.1-P1-15+squeeze1),
- dnscache-run,
- sysv-rc (<< 2.88dsf-42)
+ dnscache-run
 Description: name server information handler
  Resolvconf is a framework for keeping up to date the system's
  information about name servers. It sets itself up as the intermediary
